class CreateSubfieldSubdomainDirs < ActiveRecord::Migration
  def change
    create_table :subfield_subdomain_dirs do |t|
      t.integer :org_subfield_id
      t.string :name
      t.timestamps
    end
  end
end
